
    * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  .lavoro{
    border: 1px solid red;
  } 
    
    /* classi navbar*/
.bck-nav-alto{
  background-color: #c2d1d5;

}

.dim-icona-bandiere{
  height: 30px;
  width: auto;
  padding-right: 10px;
}

@media screen and (min-width: 769px) {

.dim-icona-bandiere{
  height: 30px;
  width: auto;
  padding-right: 10px;
}



.scritta-psichiatria{
   font-family: "Montserrat", sans-serif;
   font-size: 16px;
   color: #373838 !important; 

}
    
  .dim-logo{
   object-fit: cover;
    width: auto;
    height: 100px;
      }   


.logo-scritta {
    font-family: "Pochaevsk", sans-serif;
    font-size: 56px;
    font-weight: 500;
text-decoration: none;
color: #0a738d;
}

.logo-scritta-med{
  font-size: 20px;
}

}


@media screen and (max-width: 768px) {

.dim-icona-bandiere{
  height: 28px;
  width: auto;
   padding-right: 0px;
}


.scritta-psichiatria{
   font-family: "Montserrat", sans-serif;
   font-size: 12px;
   color: #373838 !important; 

}
    
  .dim-logo{
   object-fit: cover;
    width: auto;
    height: 50px;
      }   


.logo-scritta {
    font-family: "Pochaevsk", sans-serif;
    font-size: 26px;
    font-weight: 300;
text-decoration: none !important;
color: #0a738d;
}

.logo-scritta-med{
  font-size: 12px;
}

}


/* Classe per ridurre i padding dei link */
.nav-link-custom-padding {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

/* Stile personalizzato per il font e la dimensione dei link */
.nav-link-custom-style {
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    font-weight: 500;
}

.dim-icona {
  font-size: 30px;
  text-align: center;
}

.list-group-item.active {
    z-index: 2;
    color: #060606;
    background-color: #ffffff;
       border-color: #c9c9c9;
}


/* immagine merano */

@media screen and (min-width: 768px) {
.img-background {
height: 640px;
width: 100%;
 object-fit: cover;

}
}

@media screen and (max-width: 768px) {
.img-background {
height: 480px;
width: 100%;
 object-fit: cover;
object-position: 50% 50%;
}
}

/*sezione benvenuti*/
.scritta-benvenuti{
    font-family: "Roboto", sans-serif;
    font-size: 48px;
    font-weight: 300;
}

.paragrafo-benvenuti{
      font-family: "Roboto", sans-serif;
 
}

/*classi quadri*/


.img-quadro{
height: 480px;
width: 100%;
 object-fit: cover;
}



@media screen and (min-width: 992px) {
.container-img {
  position: relative;
  width: 25%;
}


}

@media screen and (max-width: 992px) {
.container-img {
  position: relative;
  width: 100%
}


}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 480px;
  width: 100%;
  opacity: 0.15;

  background-color: #0a738d;
}




.tit-quadro{
      font-family: "Roboto", sans-serif;
    font-size: 24px;
    font-weight: 500;
    color: #293032;

}

.testo-quadro{
        font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #293032;
    margin: 40px 0px;
}

/*fascia inferiore*/


@media screen and (min-width: 992px) {
.pad-paragrafo{
  padding-left: 100px;
}
}

@media screen and (max-width: 992px) {
.pad-paragrafo{
  padding-left: 50px;
  padding-top: 30px;
}
}


.img-mental{
height: 480px;
width: 100%;
 object-fit: cover;
 opacity: 0.8;
}

.tit-inferiore{
      font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #293032;

}

.testo-inf{
        font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #293032;
    
}


.col-bottone{
color: white;
   background-color: #0a738d;
}

.col-bottone:hover{
opacity: 0.8;
   background-color: #0a738d;
}

/*classi footer*/

.link-footer{
      font-family: "Roboto", sans-serif;
    font-size: 20px;
    font-weight: 500;
    
    margin-right: 20px;

}

.link-footer-color{

color: #616163;
}

/* classi pagine*/

.img-pagina{
height: 360px;
width: 100%;
 object-fit: contain;


}

@media screen and (min-width: 992px) {
.pad-occhiello{
  padding-left: 20px;
 
}
}

@media screen and (max-width: 992px) {
.pad-occhiello{
  padding-left: 20px;
padding-right: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
}
}

.testo-occhiello{
      font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 200;
     padding-right: 20px;
  }

  .testo-pagina{
      font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 400;

  }

  .bck-pagina{

    background-color: #0a738d ;
    opacity: 1;
  }
  
  
  .grecaptcha-badge { 
visibility: hidden; 
}